---
Archive: CPAN
Bug-Database: https://github.com/zigorou/perl-json-pointer/issues
Bug-Submit: https://github.com/zigorou/perl-json-pointer/issues/new
Repository: https://github.com/zigorou/perl-json-pointer.git
Repository-Browse: https://github.com/zigorou/perl-json-pointer
